
Runtime Infrastructure - Feature #2243

integrate spawn.c changes into winspawn.c

02/14/2014 04:45 AM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius Gligor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stablization for Server

Features

  

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #1811: implement the AJAX client driver Closed 11/01/2013 03/06/2014

Blocked by Runtime Infrastructure - Feature #2124: improve/simplify the start... Closed 05/27/2013 06/07/2013

History

#1 - 02/14/2014 04:47 AM - Constantin Asofiei

This task is for integrating the changes added to spawn.c by #2124 into winspawn.c.

#2 - 03/06/2014 01:54 PM - Marius Gligor

- Status changed from New to WIP

#3 - 03/11/2014 12:58 PM - Marius Gligor

- Status changed from WIP to Review

- % Done changed from 0 to 90

#4 - 03/13/2014 10:57 AM - Marius Gligor

- % Done changed from 90 to 100

#5 - 03/13/2014 11:12 AM - Greg Shah

- Status changed from Review to Closed

#6 - 11/16/2016 12:07 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features
